---
- 
  id: 1
  title: Aberto
  parent_id: 0
  flags: 0x03
  sort: 1
  sort_id: 1
  root: T
  config: '[["status__state","includes",{"open":"Open"}]]'
  columns:
    - 
      column_id: 1
      bits: 1
      sort: 1
      width: 100
      heading: Ticket
    - 
      column_id: 10
      bits: 1
      sort: 2
      width: 150
      heading: Última Atualização
    - 
      column_id: 3
      bits: 1
      sort: 3
      width: 300
      heading: Assunto
    - 
      column_id: 4
      bits: 1
      sort: 4
      width: 185
      heading: De
    - 
      column_id: 5
      bits: 1
      sort: 5
      width: 85
      heading: Prioridade
    - 
      column_id: 11
      bits: 1
      sort: 6
      width: 160
      heading: Atribuído a
  sorts:
    - 
      sort_id: 1
    - 
      sort_id: 2
    - 
      sort_id: 3
    - 
      sort_id: 4
    - 
      sort_id: 6
    - 
      sort_id: 7
- 
  id: 2
  title: Aberto
  parent_id: 1
  flags: 43
  root: T
  sort: 1
  sort_id: 4
  config: '{"criteria":[["isanswered","nset",null]],"conditions":[]}'
  columns:
    - 
      column_id: 1
      bits: 1
      sort: 1
      width: 100
      heading: Ticket
    - 
      column_id: 10
      bits: 1
      sort: 2
      width: 150
      heading: Última Atualização
    - 
      column_id: 3
      bits: 1
      sort: 3
      width: 300
      heading: Assunto
    - 
      column_id: 4
      bits: 1
      sort: 4
      width: 185
      heading: De
    - 
      column_id: 5
      bits: 1
      sort: 5
      width: 85
      heading: Prioridade
    - 
      column_id: 11
      bits: 1
      sort: 6
      width: 160
      heading: Atribuído a
- 
  id: 3
  title: Respondidos
  parent_id: 1
  flags: 43
  root: T
  sort: 2
  sort_id: 4
  config: '{"criteria":[["isanswered","set",null]],"conditions":[]}'
  columns:
    - 
      column_id: 1
      bits: 1
      sort: 1
      width: 100
      heading: Ticket
    - 
      column_id: 10
      bits: 1
      sort: 2
      width: 150
      heading: Última Atualização
    - 
      column_id: 3
      bits: 1
      sort: 3
      width: 300
      heading: Assunto
    - 
      column_id: 4
      bits: 1
      sort: 4
      width: 185
      heading: De
    - 
      column_id: 5
      bits: 1
      sort: 5
      width: 85
      heading: Prioridade
    - 
      column_id: 11
      bits: 1
      sort: 6
      width: 160
      heading: Atribuído a
- 
  id: 4
  title: Atrasado
  parent_id: 1
  flags: 43
  root: T
  sort: 3
  sort_id: 4
  config: '{"criteria":[["isoverdue","set",null]],"conditions":[]}'
  columns:
    - 
      column_id: 1
      bits: 1
      sort: 1
      width: 100
      heading: Ticket
    - 
      column_id: 9
      bits: 1
      sort: 9
      width: 150
      heading: Data de Vencimento
    - 
      column_id: 3
      bits: 1
      sort: 3
      width: 300
      heading: Assunto
    - 
      column_id: 4
      bits: 1
      sort: 4
      width: 185
      heading: De
    - 
      column_id: 5
      bits: 1
      sort: 5
      width: 85
      heading: Prioridade
    - 
      column_id: 11
      bits: 1
      sort: 6
      width: 160
      heading: Atribuído a
- 
  id: 5
  title: Meus Tickets
  parent_id: 0
  flags: 0x03
  root: T
  sort: 3
  sort_id: 3
  config: '{"criteria":[["assignee","includes",{"M":"Me","T":"One of my teams"}],["status__state","includes",{"open":"Open"}]],"conditions":[]}'
  columns:
    - 
      column_id: 1
      bits: 1
      sort: 1
      width: 100
      heading: Ticket
    - 
      column_id: 10
      bits: 1
      sort: 2
      width: 150
      heading: Last Update
    - 
      column_id: 3
      bits: 1
      sort: 3
      width: 300
      heading: Assunto
    - 
      column_id: 4
      bits: 1
      sort: 4
      width: 185
      heading: De
    - 
      column_id: 5
      bits: 1
      sort: 5
      width: 85
      heading: Prioridade
    - 
      column_id: 11
      bits: 1
      sort: 6
      width: 160
      heading: Departamento
  sorts:
    - 
      sort_id: 1
    - 
      sort_id: 2
    - 
      sort_id: 3
    - 
      sort_id: 4
    - 
      sort_id: 6
    - 
      sort_id: 7
- 
  id: 6
  title: Assigned to Me
  parent_id: 5
  flags: 43
  root: T
  sort: 1
  config: '{"criteria":[["assignee","includes",{"M":"Me"}]],"conditions":[]}'
  columns:
    - 
      column_id: 1
      bits: 1
      sort: 1
      width: 100
      heading: Ticket
    - 
      column_id: 10
      bits: 1
      sort: 2
      width: 150
      heading: Last Update
    - 
      column_id: 3
      bits: 1
      sort: 3
      width: 300
      heading: Assunto
    - 
      column_id: 4
      bits: 1
      sort: 4
      width: 185
      heading: De
    - 
      column_id: 5
      bits: 1
      sort: 5
      width: 85
      heading: Prioridade
    - 
      column_id: 11
      bits: 1
      sort: 6
      width: 160
      heading: Departamento
  sorts:
    - 
      sort_id: 1
    - 
      sort_id: 2
    - 
      sort_id: 3
    - 
      sort_id: 4
    - 
      sort_id: 6
    - 
      sort_id: 7
- 
  id: 7
  title: Assigned to Teams
  parent_id: 5
  flags: 43
  root: T
  sort: 2
  config: '{"criteria":[["assignee","!includes",{"M":"Me"}]],"conditions":[]}'
  columns:
    - 
      column_id: 1
      bits: 1
      sort: 1
      width: 100
      heading: Ticket
    - 
      column_id: 10
      bits: 1
      sort: 2
      width: 150
      heading: Last Update
    - 
      column_id: 3
      bits: 1
      sort: 3
      width: 300
      heading: Assunto
    - 
      column_id: 4
      bits: 1
      sort: 4
      width: 185
      heading: De
    - 
      column_id: 5
      bits: 1
      sort: 5
      width: 85
      heading: Prioridade
    - 
      column_id: 14
      bits: 1
      sort: 6
      width: 160
      heading: Equipe
  sorts:
    - 
      sort_id: 1
    - 
      sort_id: 2
    - 
      sort_id: 3
    - 
      sort_id: 4
    - 
      sort_id: 6
    - 
      sort_id: 7
- 
  id: 11
  parent_id: 0
  title: Encerrado
  flags: 0x03
  sort: 4
  root: T
  sort_id: 5
  config: '{"criteria":[["status__state","includes",{"closed":"Closed"}]],"conditions":[]}'
  columns:
    - 
      column_id: 1
      bits: 1
      sort: 1
      width: 100
      heading: Ticket
    - 
      column_id: 7
      bits: 1
      sort: 2
      width: 150
      heading: Data de Fechamento
    - 
      column_id: 3
      bits: 1
      sort: 3
      width: 300
      heading: Assunto
    - 
      column_id: 4
      bits: 1
      sort: 4
      width: 185
      heading: De
    - 
      column_id: 11
      bits: 1
      sort: 6
      width: 160
      heading: Fechado por
  sorts:
    - 
      sort_id: 5
    - 
      sort_id: 1
    - 
      sort_id: 2
    - 
      sort_id: 3
    - 
      sort_id: 4
    - 
      sort_id: 6
    - 
      sort_id: 7
- 
  id: 9
  parent_id: 11
  title: Today
  flags: 43
  sort: 1
  root: T
  sort_id: 5
  config: '{"criteria":[["closed","period","td"]],"conditions":[]}'
  columns:
    - 
      column_id: 1
      bits: 1
      sort: 1
      width: 100
      heading: Ticket
    - 
      column_id: 7
      bits: 1
      sort: 2
      width: 150
      heading: Data de Fechamento
    - 
      column_id: 3
      bits: 1
      sort: 3
      width: 300
      heading: Assunto
    - 
      column_id: 4
      bits: 1
      sort: 4
      width: 185
      heading: De
    - 
      column_id: 11
      bits: 1
      sort: 6
      width: 160
      heading: Fechado por
  sorts:
    - 
      sort_id: 5
    - 
      sort_id: 1
    - 
      sort_id: 2
    - 
      sort_id: 3
    - 
      sort_id: 4
    - 
      sort_id: 6
    - 
      sort_id: 7
- 
  id: 10
  parent_id: 11
  title: Yesterday
  flags: 43
  sort: 2
  root: T
  sort_id: 5
  config: '{"criteria":[["closed","period","yd"]],"conditions":[]}'
  columns:
    - 
      column_id: 1
      bits: 1
      sort: 1
      width: 100
      heading: Ticket
    - 
      column_id: 7
      bits: 1
      sort: 2
      width: 150
      heading: Data de Fechamento
    - 
      column_id: 3
      bits: 1
      sort: 3
      width: 300
      heading: Assunto
    - 
      column_id: 4
      bits: 1
      sort: 4
      width: 185
      heading: De
    - 
      column_id: 11
      bits: 1
      sort: 6
      width: 160
      heading: Fechado por
  sorts:
    - 
      sort_id: 5
    - 
      sort_id: 1
    - 
      sort_id: 2
    - 
      sort_id: 3
    - 
      sort_id: 4
    - 
      sort_id: 6
    - 
      sort_id: 7
- 
  id: 11
  parent_id: 11
  title: This Week
  flags: 43
  sort: 3
  root: T
  sort_id: 5
  config: '{"criteria":[["closed","period","tw"]],"conditions":[]}'
  columns:
    - 
      column_id: 1
      bits: 1
      sort: 1
      width: 100
      heading: Ticket
    - 
      column_id: 7
      bits: 1
      sort: 2
      width: 150
      heading: Data de Fechamento
    - 
      column_id: 3
      bits: 1
      sort: 3
      width: 300
      heading: Assunto
    - 
      column_id: 4
      bits: 1
      sort: 4
      width: 185
      heading: De
    - 
      column_id: 11
      bits: 1
      sort: 6
      width: 160
      heading: Fechado por
  sorts:
    - 
      sort_id: 5
    - 
      sort_id: 1
    - 
      sort_id: 2
    - 
      sort_id: 3
    - 
      sort_id: 4
    - 
      sort_id: 6
    - 
      sort_id: 7
- 
  id: 12
  parent_id: 11
  title: This Month
  flags: 43
  sort: 4
  root: T
  sort_id: 5
  config: '{"criteria":[["closed","period","tm"]],"conditions":[]}'
  columns:
    - 
      column_id: 1
      bits: 1
      sort: 1
      width: 100
      heading: Ticket
    - 
      column_id: 7
      bits: 1
      sort: 2
      width: 150
      heading: Data de Fechamento
    - 
      column_id: 3
      bits: 1
      sort: 3
      width: 300
      heading: Assunto
    - 
      column_id: 4
      bits: 1
      sort: 4
      width: 185
      heading: De
    - 
      column_id: 11
      bits: 1
      sort: 6
      width: 160
      heading: Fechado por
  sorts:
    - 
      sort_id: 5
    - 
      sort_id: 1
    - 
      sort_id: 2
    - 
      sort_id: 3
    - 
      sort_id: 4
    - 
      sort_id: 6
    - 
      sort_id: 7
- 
  id: 13
  parent_id: 11
  title: This Quarter
  flags: 43
  sort: 5
  root: T
  sort_id: 6
  config: '{"criteria":[["closed","period","tq"]],"conditions":[]}'
  columns:
    - 
      column_id: 1
      bits: 1
      sort: 1
      width: 100
      heading: Ticket
    - 
      column_id: 7
      bits: 1
      sort: 2
      width: 150
      heading: Data de Fechamento
    - 
      column_id: 3
      bits: 1
      sort: 3
      width: 300
      heading: Assunto
    - 
      column_id: 4
      bits: 1
      sort: 4
      width: 185
      heading: De
    - 
      column_id: 11
      bits: 1
      sort: 6
      width: 160
      heading: Fechado por
  sorts:
    - 
      sort_id: 5
    - 
      sort_id: 1
    - 
      sort_id: 2
    - 
      sort_id: 3
    - 
      sort_id: 4
    - 
      sort_id: 6
    - 
      sort_id: 7
- 
  id: 14
  parent_id: 11
  title: This Year
  flags: 43
  sort: 6
  root: T
  sort_id: 7
  config: '{"criteria":[["closed","period","ty"]],"conditions":[]}'
  columns:
    - 
      column_id: 1
      bits: 1
      sort: 1
      width: 100
      heading: Ticket
    - 
      column_id: 7
      bits: 1
      sort: 2
      width: 150
      heading: Data de Fechamento
    - 
      column_id: 3
      bits: 1
      sort: 3
      width: 300
      heading: Assunto
    - 
      column_id: 4
      bits: 1
      sort: 4
      width: 185
      heading: De
    - 
      column_id: 11
      bits: 1
      sort: 6
      width: 160
      heading: Fechado por
  sorts:
    - 
      sort_id: 5
    - 
      sort_id: 1
    - 
      sort_id: 2
    - 
      sort_id: 3
    - 
      sort_id: 4
    - 
      sort_id: 6
    - 
      sort_id: 7
